Результаты поиска

  1. D

    Установка mono-3.5 и ниже

    Здравствуйте! Передо мной стоит задача: в Astra Common Edition написать библиотеку на C# и скомпилировать её под mono-3.5, или более ранних версий, например 2 (нужно, чтобы эта библиотека работала в составе старого ПО, которое использует .NET 3.5). При установке пакета mono-complete из...